<!DOCTYPE html>
<html xmlns="http://www.w3.org/1999/xhtml" xmlns:th="http://www.thymeleaf.org"
>
<head>
    <title>Spring Security Example </title>
</head>
<body>
<div th:if="${param.error}">
    Invalid username and password.
</div>
<div th:if="${param.logout}">
    You have been logged out.
</div>
dashboard
<a href="http://localhost:9000/swagger-ui/index.html">swagger-ui/index.html </a>
    <p>
        <a href="/logout">Logout</a>
    </p>
</body>
</html>